Subject: RAT CAPNOMETRY DURING NMR

From: [email-masked] (PG)
Date: Wed, 04 Sep 96 20:01:01 GMT

I have a solution how to measure rat end-tidal CO2 during NMR.
Major problem is the elimination of influence of strong magnetic
field on the measuring equipment and vice-versa.
In my capnometry setup, air sampling probe is 2 meter long and
it can measure % of end tidal CO2 with frequency upto 180
breath/min. If animal's respiration frequency is lower, then the length
of sampling probe can be extended more than 2 meter (6 feet). If
you are interested to receive more information, please provide me
your street address.

GHOSH